Modif Jovena 11/11-20

11/23/2020 10:12 PM - Lucy Admin

Status: Fermé Start date: 11/23/2020

Priority: Normal Due date: 11/24/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 0%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

OPTION

SET SOLDE = 1740000 , POMPISTE = 'M0001740000?????0118A12??' WHERE

REF_TRANSACTION = '202027340000002014501003 '

SET heure_operation = '15:12:12' WHERE

REF_TRANSACTION = '202002940015352115111201 '

SET heure_operation = '15:11:37' WHERE

REF_TRANSACTION = '202018940010052015135001 '

SET SOLDE = 22334 , POMPISTE = 'M0000022334?????0118A12??' WHERE

REF_TRANSACTION = '202023140000002015473204 '

SET SOLDE = 135815 , POMPISTE = 'M0000135815?????0118A12??' WHERE

REF_TRANSACTION = '202023240000002010044612 '

SET SOLDE = 226700 , POMPISTE = 'M0000226700?????0118A12??' WHERE

REF_TRANSACTION = '202028340000002011100918'

SET SOLDE = 350800 WHERE

REF_TRANSACTION = '202028340000802119042901 '

--------------------------------------------------------------------------------------------------------------

TRANSACTIONS

DATE_OPERATION = '14/11/2020'  WHERE

REF_TRANSACTION = '202031840014050709125107'

History

#1 - 11/24/2020 07:52 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

- Estimated time set to 1.00 h

#2 - 12/23/2020 10:30 AM - Mamy Falimanana ANDRIAMITANTSOA

Intervention déjà effectuée.

#3 - 01/22/2021 05:34 PM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

#4 - 01/22/2021 05:35 PM - Lucy Admin

- Status changed from Résolu to Fermé
